/* You can add global styles to this file, and also import other style files */
* {
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
}
.button {
    display: block;
    width: 150px;
    height: 45px;
    margin: 15px auto;
    outline: none;
    border-radius: 6px;
    background: rgb(180, 39, 39);
    border: none;
    color: #fff;
    cursor: pointer;
    box-shadow: 0px 0px 5px 2px rgba(209,161,161,1);
    transition: box-shadow .1s ease-in-out;
    text-align: center;
    font-size: 14px;
    line-height: 45px;
    text-decoration: none;
}
.button:hover {
    box-shadow: 0px 0px 10px 6px rgba(209,161,161,1);
}